Comment 9 for bug 1022690

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package kdepim - 4:4.8.4a-0ubuntu0.3

---------------
kdepim (4:4.8.4a-0ubuntu0.3) precise-security; urgency=high

  * SECURITY UPDATE: Disable JavaScript, Java, and Plugins by default in
    kmail/kontact messageviewer's quote colorer (LP: #1022690)
    - Upstream Git dbb2f72f4745e00f53031965a9c10b2d6862bd54
    - CVE-2012-3413
 -- Scott Kitterman <email address hidden> Wed, 18 Jul 2012 09:08:14 -0400